Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:49:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect faraz                    Customer:  Ok Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6265902403 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I places order yesterday same time and it’s been 24 hours but I didn’t get any email or messages about my order Customer:  Usually when i order i het email that order has been placed Agent:  Hi, Thank you for contacting us.my name is Yahya, How may I help you? Agent:  Please accept our apologise for inconvenience caused. Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Ok Customer:  Thanks Agent:  We would like to inform you that your order is ready for collection you can visit the store to collect your order Customer:  Can you send me messages they aak for the message Customer:  Or any details Customer:  Well why I didn’t get any message or email this time? Agent:  kindly show the current chat to the team of the store then they will do the needful Customer:  But this chat will be gone if close the app and out of internet Agent:  you can take screenshot for the chat Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  Yes Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279078394 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I placed order on Tuesday and it’s Friday now Agent:  Hi, Thank you for contacting us. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I ordered yesterday will get it before eid Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  No Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  faraz Bot:  Hi Faraz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6305741770 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:38 PM, 08th May                   Fatma                   Hi Faraz, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:38 PM, 08th May                     faraz                    Will i get this order 6305741770 tomorrow?           03:39 PM, 08th May                   Fatma                   I can see that you are contacting us to know the status of your order number 6305741770           03:39 PM, 08th May                     faraz                    Hello Fatma           03:39 PM, 08th May                     faraz                    Yes           03:39 PM, 08th May                     faraz                    You there           03:40 PM, 08th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:40 PM, 08th May                     faraz                    Ok           03:40 PM, 08th May                   Fatma                   We see that you have placed your order on May 6, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:41 PM, 08th May                   Fatma                   Is there anything else i can help you with?           03:41 PM, 08th May                     faraz                    Can I cancel it because i am leaving tomorrow morning           03:42 PM, 08th May                   Fatma                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           03:43 PM, 08th May                   Fatma                   Is there anything else i can help you with?           03:43 PM, 08th May                     faraz                    But i want to cancel it now           03:44 PM, 08th May                   Fatma                   I'm really sorry, The order has been confirmed by our warehouse team           03:45 PM, 08th May                   Fatma                   and the order is under process           03:45 PM, 08th May                     faraz                    But not ready for delivery yet I think it can get canceled           03:46 PM, 08th May                     faraz                    Plz           03:46 PM, 08th May                   Fatma                   You can let anyone else collect your order then they can return it to the nearest store  if you don't need the order           03:46 PM, 08th May                     faraz                    If i am leaving without it what is the point of collecting it??           03:47 PM, 08th May                     faraz                    ?           03:47 PM, 08th May                   Fatma                   I understand you sir, but the cancelation option is not available for me right now           03:48 PM, 08th May                   Fatma                   I'm really sorry           03:48 PM, 08th May                     faraz                    Ok           03:48 PM, 08th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:48 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544205